[Overview][Procedures and functions][Index] | Reference for unit 'cthreads' (#rtl)

# SetCThreadManager

Sets the thread manager to the C thread manager

## Declaration

Source position: cthreads.pp line 65

`procedure SetCThreadManager;`

## Description

SetCThreadManager actually sets the thread manager to the C thread manager. It can be called to re-set the thread manager if the thread manager was set to some other thread manager during the life-time of the program.

Documentation generated on: Feb 26 2014